/*
Theme Name: 2013
Description: Renkon Child Theme
Author: Philip Allfrey
Template: renkon
Version: 1.0
*/

@import url("../renkon/style.css");

/* Table of contents:
 *  Header bar logo and text
 *  Media queries for optimised header image
 *  New icons for social links widget
 *  Displaying contact details for social links widget
 *  Sidebar close button
 *  Styles for headings on front page
 *  Styles for project metadata
 *  Border for white-background screenshots
 *  Share button on single posts
 *  Removing Lato italic from footer
 */

/** Header bar logo and text */
.logo img{
 vertical-align:middle;
 margin-top:-8px;
}

.logo span{
 display:none;
}

@media screen and (min-width: 768px){
 .logo span{
  display:inline;
  color: #000;
  padding-left: 20px;
  font-size: 1.25rem;
  font-family: Playfair Display, Times New Roman, serif;
  font-style: italic;
 }
}

.large{
 display:none;
}

@media screen and (min-width: 1400px){
 .large{
  display:inline;
 }
}

/**  Media queries for optimised header image*/
#header-image{
 background-image:url(header/header-400x250.jpg);
}

@media screen and (min-width: 568px) {
 #header-image{
  background-image:url(header/header-600x375.jpg);
 }
}

@media screen and (min-width: 768px) {
 #header-image{
  background-image:url(header/header-768x480.jpg);
 }
}

@media screen and (min-width: 1024px) {
 #header-image{
  background-image:url(header/header-1000x625.jpg);
 }
}

@media screen and (min-width: 1200px) {
 #header-image{
  background-image:url(header/header-1280x800.jpg);
 }
}

@media screen and (min-width: 1400px) {
 #header-image{
  background-image:url(header/header-1440x900.jpg);
 }
}

@media screen and (min-width: 1800px) {
 #header-image{
  background-image:url(header/header-1920x1200.jpg);
 }
}

/** New icons for social links widget */
ul.sociallinks li a.email {background: #1a1a1a url(../renkon/images/socialicons.png) -1401px 0 no-repeat;}
ul.sociallinks li a.phone {background: #1a1a1a url(../renkon/images/socialicons.png) -1450px 0 no-repeat;}

ul.sociallinks li a.email:hover {background: url(../renkon/images/socialicons.png) -1401px 0 no-repeat;}
ul.sociallinks li a.phone:hover {background: url(../renkon/images/socialicons.png) -1450px 0 no-repeat;}

/** Displaying contact details for social links widget */
@media screen and (min-width: 768px) {
 .widget ul.sociallinks li{
  width:30%;
  background-color:#1a1a1a;
 }

 ul.sociallinks li a{
  margin:0 auto;
  position:relative;
  left:-30px;
  text-indent:70px;
  overflow:visible;
  line-height:50px;
 }

 ul.sociallinks li a:hover{
  background-color:#c60e0e;
 }

 ul.sociallinks li a.email{
  left:-70px;
 }

 ul.sociallinks li a.phone{
  left:-40px;
 }
}

/**  Sidebar close button */
.close-btn{
 background: url(close-icon.png) no-repeat;
 opacity: 0.6;
 display: inline-block;
 padding-left: 28px;
 line-height: 24px;
 color:#fff;
 color: rgba(255,255,255,1);
 text-transform:uppercase;
 letter-spacing:3px;
 font-size:11px;
 font-size:0.6875rem;
}

.close-btn:hover{
 opacity:1.0;
}

/** Photo credit */
.photo-credit{
 font-style: italic;
 font-family:Playfair Display, Times New Roman, serif;
 font-size:0.9em;
 position: absolute;
 bottom: -17px;
}

@media screen and (min-width: 1024px) {
 .photo-credit{
  position:relative;
  bottom:auto;
  padding-top:10px;
 }
}

/**Styles for headings on front page */
.services-header, .work-header, .archive-header h2.archive-title{
 text-align:center;
 font-weight:bold;
 font-size:36px;
 font-size:2.25rem;
 margin:0;
}

.services p{
 font-size:15px;
 font-size:0.9375rem;
 line-height:1.8;
 margin:20px 0 0;
}

.services h3{
 font-style:italic;
 font-family:'Playfair Display', Times New Roman, serif;
}

.archive-header{
 font-family:Lato, sans-serif;
}

.center{
 text-align:center;
}
.red-btn{
 background:#c60e0e;
}

@media screen and (min-width: 768px){
 .services-header, .work-header, .archive-header h2.archive-title{
  font-size:48px;
  font-size:3rem;
 }

 .services .three-columns-one{
  min-height:340px;
 }
}

/** Styles for project metadata */
.entry-meta .entry-project{
 padding: 0 0 20px;
 text-transform: none;
 letter-spacing: 1px;
}

.entry-meta .entry-project > span{
 padding-right: 10px;
 font-size: 10px;
 font-size: 0.625rem;
 color: #000;
 font-weight: bold;
 text-transform: uppercase;
}

/*@media screen and (min-width: 768px){*/
 .single-post .entry-meta {
  margin-bottom: 0;
  border-bottom:none;
  padding-bottom:0;
 }

 .single-post .entry-content{
  margin-bottom: 0;
  /*border-bottom: 1px solid rgba(0, 0, 0, 0.1);*/
  border-bottom:none;
  padding-bottom: 0;
 }
/*}*/

/**  Border for white-background screenshots */
.thumb-wrap img{
 border:solid 1px #fff; /* white border for non-white-background screenshots, to keep them same size*/
}

.thumb-wrap img.white{
 border:solid 1px rgba(0,0,0,0.1);
}

/** Share button for single posts */
.entry-meta .postinfo-wrap {
 max-width: 100%;
}

.entry-meta .share-btn{
 margin-bottom:24px;
 max-width:100%;
 clear:left;
}

.entry-meta .share-links-wrap{
 top:0;
}

.fb iframe{
 max-height:32px;
}

@media screen and (min-width: 768px){
 .entry-meta .share-btn{
  margin-bottom:0;
  clear:none;
 }

 .entry-meta .share-links-wrap{
  top:-60px;
 }

}

/**  Removing Lato italic from footer and sidebar intro*/
.colophon .credit{
 font-family:Playfair Display, Times New Roman, serif;
}

.colophon .credit a{
 font-family:Lato, sans-serif;
}

.widget_renkon_about p.about-intro{
 font-style:normal;
}

.widget_renkon_about p.about-intro:before{
 content:'\201C'; /*&ldquo;*/
}

.widget_renkon_about p.about-intro:after{
 content:'\201D'; /*&rdquo;*/
}

/** WP PageNavi styles */
.wp-pagenavi{
 text-align:center;
}

.wp-pagenavi > span.current, .wp-pagenavi > a{
 border:solid 1px;
 padding:5px 8px !important;
}